Error from bsd.apache.mk. apache22 is installed (or APACHE_PORT is defined) and port requires apache

echo “DEFAULT_VERSIONS+=apache=2.2” >> /etc/make.conf

Drop Your Comment